ATV Flash Errors

Hello,

I just downloaded the newest atvflash and when I launch it, it gives me an error and quits. It reads that I am either not connected to the internet or its an old version. I am connected wirelessly on my MB Air. Any ideas on how to fix this? If I download another copy do I get billed again?

It sounds like you have an outdated copy. Downloading a fresh copy should get you going.

To locate your download link:

  1. Click the My Account link near the top of any page of our site. (http://www.atvflash.com/)
  2. Log into your account.
  3. Locate your order in the ‘download links’ section and click ‘view’
  4. The download link will be near the bottom of the page

I have the very same issue and I’m sure I have the latter version (4.01).

I think there is some issu with Atv Flash servers, maybe related from the forums recent DB connection issue?

Anyway, at the moment I’m completely stuck, unable to create a new patchstick due to thi s error anytime I launch aTV Flash.

I have the same problem and I 100% sure that I am using the 4.0.1 version, any help?

Same issue :frowning: but only from few days…

But I have some Internet access problems those days, it should be linked…

Otherwise, the packaged I use is good (freshly downloaded, installed and used one time successfully) and it is the lastest release : 4.0.1